import React from 'react';
import { shallow } from 'enzyme';
import EditHourWorkSpaceForm from './index';

describe('EditHourWorkSpaceForm', () => {
  it('should render without crashing', () => {
    shallow(<EditHourWorkSpaceForm />);
  });
});
